Subject: Re: Patents can be for good, not only evil

From: Eric Burger <[email-masked]>
Date: Tue, 30 Oct 2007 07:48:48 -0400

More to the point, patent law is one of the only two areas of law where you
are guilty until you can prove yourself innocent.  The other is tax law.

Yes, I could have simply published the work.  That establishes prior art.
However, let us consider this very real (I have experienced it) scenario.

1. I invent something.  It is generally useful, yet I don't think I'll get
rich on the idea.

2. I publish the invention, to put a stake in the ground, hoping to put the
invention into the commons.

3. Someone else, without knowledge of my publication, invents something
similar, or the same, and patents the invention.

4. That someone else sues people over my invention.

5. I am now facing US$ 250,000 minimum, US$ 1,000,000 typical, in legal fees
to invalidate the patent issued in step 3.

6. I would win the case, because I have the prior art.  However, I am not
stupid, so I begrudgingly pay $40,000 for the privilege of using my own
invention and not paying tons of legal fees.

This is why I call it inoculation.  US$ 12,000 in legal and filing fees
today has a 20x - 80x return on investment protection.

Is the system stupid?  Unquestionably.  Is it the system?  Yes.

On 10/30/07 2:52 AM, "Dean Anderson" <[email-masked]> wrote:

> [I am rather getting tired of 100+ email addresses in the to: field.
> Pine also doesn't allow reply-all to the bcc: field.  I'm thinking of
> creating a new list of everyone that posts to the IETF list. Thoughts?]
> 
> 
> On Mon, 29 Oct 2007, Lawrence Rosen wrote:
> 
>> Eric Burger wrote:
>>> I specifically applied for patents underlying the technology behind
>>> RFC 4722/RFC 5022 and RFC 4730 specifically to prevent third
>>> parties, who are not part of the IETF process, from extracting
>>> royalties from someone who implements MSCML or KPML.
>> 
>> That was a waste of your time and money. Publication of those
>> inventions by you, at zero cost to you and others, would have been
>> sufficient to prevent someone else from trying to patent them. Next
>> time, get good advice from a patent lawyer on how to achieve your
>> goals without paying for a patent.
> 
> This was true only in the U.S., and will not be true once the senate
> passes the first-to-file legislation that recently passed the house.
> 
> Once first-to-file is put into effect, everyone has to race to the
> patent office. It doesn't matter who invented what. However, years ago
> legislation passed that grandfather'd the original inventor; the
> original inventor can't be charged fees. However, the original inventor
> can't change the royalty structure imposed by the first filer.
> 
>> For those here who keep asking for protection against patents in
>> standards, there is no more effective technique than through a revised
>> IPR policy that prohibits patent-encumbered standards from gaining the
>> IETF brand in the first place.
> 
> This sounds like a good idea at first. However, the LPF has long
> promoted protective patents:
> http://lpf.ai.mit.edu/Patents/mutual-def.html
> 
> It would be a bad idea to prohibit all patents in standards.
> 
> In a first-to-invent regime, the law still favors one with a patent,
> since it gives one a cross-licensing opportunity to settle a dispute
> with a similar, infringed patent, even if one uses their patent only
> protectively.
> 
> In a first-to-file regime, protective patents are absolutely necessary.
> The U.S. is treaty-bound (GATT) to implement first-to-file patent law.
> The House recently passed this legislation, and I think it is expected
> to pass the Senate, but the Senate hasn't yet voted.
> 
> I'm a little uneasy about changing the IETF patent policy. First, the
> current policy has exactly the right idea: consider the patent and its
> license, and make a smart decision. If one follows the rules honestly,
> the rules are just right.
> 
> Second, the people most in favor of changing it are the very ones who
> silenced me, and who are generally pro-patent.  They were the same ones
> who said that RFC 3979 wasn't the policy of the IETF. When we look
> closely at the proposed document, it has ambiguities (already noticed by
> others) that don't distinguish free-as-in-beer from free-as-in-freedom.
> 
> The only thing I might recommend changing about the present policy is to
> add a definite mandatory penalty for deceiving the IETF.
> 
> I think we need more honesty and accountability in the leadership of the
> IETF before we make such changes.
> 
>                 --Dean
> 
> Dean Anderson
> President of the League for Programming Freedom
> 
> 
> 
> 
> --
> Av8 Internet   Prepared to pay a premium for better service?
> www.av8.net         faster, more reliable, better service
> 617 344 9000  
> 
> 
> 
> 
> 

Notice:  This email message, together with any attachments, may contain information  of  BEA Systems,  Inc.,  its subsidiaries  and  affiliated entities,  that may be confidential,  proprietary,  copyrighted  and/or legally privileged, and is intended solely for the use of the individual or entity named in this message. If you are not the intended recipient, and have received this message in error, please immediately return this by email and then delete it.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Dave Crocker <[email-masked]>
Date: Tue, 30 Oct 2007 07:35:08 -0700

> to invalidate the patent issued in step 3.

 From what I've been told, $1M is more like the entry fee for this contest, if 
the patent holder has any tenacity at all. And if they do, it gets a lot 
higher, quickly.

> invention and not paying tons of legal fees.

Again, from what I've been told, your assertion is far too optimistic.  The 
realities of challenging a patent are not nearly that deterministic.  At a 
minimum, the human frailties of judges and juries makes it a gamble whether 
they will agree that a particular piece of prior art is, indeed, prior art.

Let's remember that patents are about technical things, and judges and juries 
-- no matter how diligent and well-intentioned, are not classed as 'skilled in 
the art'.  So their understanding of issues and details is typically going to 
be significantly constrained, no matter how well the issues are presented to them.

All of which serves to strengthen your argument in favor of defensively 
patenting the prior art.

> today has a 20x - 80x return on investment protection.

But that's real money for an individual to spend.  And real hassle. It's 
asking rather a lot to expect folks to a) think of their work as prior art, b) 
take the time, and c) spend the money just for the greater good.

That's assuming they can afford the time and money.

> Is the system stupid?  Unquestionably.  Is it the system?  Yes.

Public review during the final stages of patenting has struck me as a 
particularly constructive effort.  Whether it works, I've no idea.  As noted, 
patent officers are human too.

But from what I've seen of patent file wrappers, the patent officers generally 
do seem to look for real prior art, albeit not as widely as we would wish. 
But, then, they operate under serious time and resource constraints.  Input 
from the public would help counter this.

d/
-- 

   Dave Crocker
   Brandenburg InternetWorking
   bbiw.net